Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.gendoc.document.parser;singleton:=true
Bundle-Version: 0.7.2.qualifier
Bundle-Activator: org.eclipse.gendoc.document.parser.Activator
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.core.resources,
 org.eclipse.ui
Bundle-ActivationPolicy: lazy
Eclipse-ExtensibleAPI: true
Bundle-RequiredExecutionEnvironment: JavaSE-11
Export-Package: org.eclipse.gendoc.document.parser,
 org.eclipse.gendoc.document.parser.documents,
 org.eclipse.gendoc.document.parser.documents.docx,
 org.eclipse.gendoc.document.parser.documents.helper,
 org.eclipse.gendoc.document.parser.documents.odt,
 org.eclipse.gendoc.document.parser.documents.openoffice
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Automatic-Module-Name: org.eclipse.gendoc.document.parser
